Warning: Cannot modify header information - headers already sent by (output started at /home/fntazle/public_html/index.php:5) in /home/fntazle/public_html/wp-includes/load.php on line 150

Warning: Cannot modify header information - headers already sent by (output started at /home/fntazle/public_html/index.php:5) in /home/fntazle/public_html/wp-includes/load.php on line 151
Your server is running PHP version 5.4.45 but WordPress 5.6.5 requires at least 5.6.20.